Subject: MBone DEC Alpha 400

From: [email-masked]
Date: Fri, 6 Mar 1998 12:01:00 -0500

Hello folks,

I have been tasked with designing and configuring an MBone feed to one
of our internal departments. What I have is a DEC Alpha workstation 400
running DEC UNIX 4.0. We intend to connect to our MBone provider via ATM
and I am told that the
ATMWorks 350 card is the one to use. Have any of you used this setup??
What are your thoughts.

I also have the option of using a SparcStation 10 with a FORE ATM card.
Would this setup be more desirable. I see SUN represented more often
than DEC in this group and others.

Any way any and all help in assisting me to set up this beast would be
greatly appreciated.

thx nand